# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KDockWindow Class Reference

Obsolete system tray support. More...

`#include <kdockwindow.h>`

Inheritance diagram for KDockWindow:

[legend]
Collaboration diagram for KDockWindow:

[legend]
List of all members.

## Public Member Functions

| KDockWindow (QWidget *parent=0, const char *name=0)

## Detailed Description

Obsolete system tray support.

Deprecated:
  This class is obsolete, it is provided for compatibility only. Use KSystemTray instead.

Definition at line 32 of file kdockwindow.h.

The documentation for this class was generated from the following file:

- kdockwindow.h

This file is part of the documentation for kdeui Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:21:09 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003